
        nav .subnav-zong #subnav6 {
            display: block;
        }

        .zjmp .container {
            display: flex;
            justify-content: space-between;
            width: 1200px;
            margin: 0 auto;
        }

        .zjmp .title-a {
            width: 100%;
        }

        .zjmp .normal-title-line {
            position: relative;
            margin-bottom: 15px;
        }

        .zjmp .normal-title-line h5 {
            display: flex;
            align-items: center;
            font-size: 24px;
            font-weight: 600;
            color: #333;
        }

        .zjmp .normal-title-line .line {
            height: 3px;
            background: #dddddd;
            margin-top: 10px;
        }

        .zjmp .normal-title-line .line-short {
            width: 110px;
            height: 3px;
            background: #115db2;
            position: absolute;
            bottom: 0;
            left: 0;
            transition: all 1.2s;
        }

        .zjmp .normal-title-line:hover .line-short {
            width: 100%;
            transition: width 1.2s;
        }

        .zjmp .normal-ul {
            padding: 10px 10px 0;
        }

        .zjmp .normal-ul li {
            position: relative;
            height: 54px;
            line-height: 54px;
            text-indent: 10px;
        }

        .zjmp .normal-ul li a {
            display: block;
        }

        .zjmp .normal-ul li:hover .caption {
            color: #115db2;
        }

        .zjmp .normal-ul li::before {
            position: absolute;
            content: '';
            width: 5px;
            height: 5px;
            background-color: #115db2;
            border-radius: 50%;
            left: 0;
            top: 24px;
        }

        .zjmp .normal-ul li .caption {
            display: inline-block;
            width: 70%;
            overflow: hidden;
            white-space: nowrap;
            text-overflow: ellipsis;
            color: #404040;
        }

        .zjmp .normal-ul li a .time {
            float: right;
            color: #999;
        }


        .zjmp .content-one {
            width: 100%;
            padding: 50px 0;
            background-image: url(gk-bg.png);
            background-size: 100% 100%;
        }

        .zjmp .content-one .wrapper {
            width: 1200px;
            height: 100%;
            margin: 0 auto;
            display: flex;
            justify-content: space-between;
            align-items: center;
        }

        .zjmp .content-one-left {
            width: 21%;
            height: auto;
            transition: all 0.8s;
        }

        .zjmp .content-one-left:hover {
            transform: scale(1.08);
        }

        .zjmp .content-one-left img {
            width: 100%;
            height: 100%;
        }

        .zjmp .content-one-right {
            width: 76%;
        }

        .zjmp .content-one-right h2 {
            font-size: 18px;
            font-weight: 600;
            color: #115db2;
            margin-bottom: 25px;
        }

        .zjmp .content-one-right h3 {
            font-size: 16px;
            line-height: 30px;
            color: #404040;
        }

        .zjmp .content-one-right h3:hover {
            color: #115db2;
        }

        .zjmp .content-one-right h3 a {
            color: #115db2;
        }

        .zjmp .content-one-right ul {
            display: flex;
            justify-content: space-between;
            margin-top: 50px;
        }

        .zjmp .content-one-right ul li {
            width: 216px;
            height: 56px;
            background-color: #f5f5f5;
            border: solid 1px #115db2;
            transition: all 0.8s;
        }

        .zjmp .content-one-right ul li:hover {
            transform: scale(1.04);
            box-shadow: 10px 10px 5px#115db2;
        }

        .zjmp .content-one-right ul li a {
            height: 100%;
            display: flex;
            align-items: center;
            justify-content: center;
        }

        .zjmp .content-one-right ul li a img {
            width: 24px;
            height: 30px;
            margin-right: 10%;
        }

        .zjmp .content-two {
            height: 464px;
            margin-top: 40px;
        }

        #igs {
            width: 100%;
            height: 100%;
        }

        .ig {
            width: 110px;
            height: 100%;
            float: left;
            display: flex;
            margin-right: 2px
        }

        .hidden {
            display: none;
        }

        .ig4 {
            width: 860px;
        }

        .ig1 {
            background: url(sfq-bg1.png);
            background-size: 100% 100%;
        }

        .ig .content {
            width: 710px;
            height: 240px;
            background-color: rgba(0, 0, 0, 0.5);
            margin-top: 150px;
            margin-left: 75px;
            padding: 30px;
        }

        .ig .content h3 {
            width: 100%;
            margin-bottom: 30px;
        }

        .ig .content ul {
            display: flex;
            flex-wrap: wrap;
            padding-left: 20px;
        }

        .ig .content ul li {
            width: 48%;
            line-height: 32px;
        }

        .ig .content ul li a {
            color: #fff
        }

        .ig .content ul li a:hover {
            font-weight: 600;
        }

        .ig .content ul li:last-child a:hover {
            font-weight: 600;
            color: #115db2;
        }

        .ig .content ul li a span {
            display: inline-block;
            width: 5px;
            height: 5px;
            border-radius: 50%;
            background-color: #ffffff;
            margin-bottom: 3px;
            margin-right: 3px;
        }

        .ig p {
            color: #fff;
            line-height: 28px;
        }

        .ig p a {
            color: #fff;
        }

        .ig p a:hover {
            font-weight: 600;
            color: #115db2;
        }

        .ig2 {
            background: url(sfq-bg2.png);
            background-size: 100% 100%;
        }

        .ig3 {
            background: url(sfq-bg3.png);
            background-size: 100% 100%;
        }

        .ig4 {
            background: url(sfq-bg4.png);
            background-size: 100% 100%;
        }

        .txt {
            width: 110px;
            height: 100%;
            text-align: center;
            background: url(sfq-sm1.png) rgba(0, 0, 0, 0.5) no-repeat;
        }

        .ig2 .txt {
            background: url(sfq-sm2.png) rgba(0, 0, 0, 0.5) no-repeat;
        }

        .ig3 .txt {
            background: url(sfq-sm3.png) rgba(0, 0, 0, 0.5) no-repeat;
        }

        .ig4 .txt {
            background: url(sfq-sm4.png) rgba(0, 0, 0, 0.5) no-repeat;
        }

        .ig h3 {
            width: 24px;
            font-size: 24px;
            color: #fff;
            margin: 0 auto;
        }

        .txt img {
            width: 52px;
            height: 58px;
            margin: 50px 0 70px;
        }

        .zjmp .content-three {
            margin-top: 40px;
        }

        .zjmp .content-three .content-three-left,
        .zjmp .content-three .content-three-right {
            width: 585px;
            padding-top: 25px;
            padding-bottom: 25px;
            border: solid 1px #dcdcdc;
        }

        .zjmp .content-three a,
        .zjmp .content-three a img {
            width: 100%;
        }

        .zjmp .content-three-right .content {
            width: 100%;
            text-align: center;
            padding-top: 20px;
        }

        .zjmp .content-three-right video {
            width: 500px;
            height: 251px;
        }

        .zjmp .content-four {
            margin-top: 40px;
            flex-direction: column;
        }

        .zjmp .content-four .content {
            display: flex;
            justify-content: space-between;
        }

        .zjmp .content-four .content .left {
            position: relative;
        }

        .zjmp .content-four .content .left p {
            position: absolute;
            bottom: 0;
            left: 0;
            width: 100%;
            height: 50px;
            line-height: 50px;
            text-align: center;
            color: #fff;
            background-color: rgba(0, 0, 0, 0.5);
        }

        .zjmp .content-four .content .left img {
            width: 800px;
            height: 490px;
        }

        .zjmp .content-four .content .right {
            width: 380px;
        }

        .zjmp .content-four .content .right img {
            width: 100%;
            height: 235px;
            transition: all 0.8s;
        }

        .zjmp .content-four .content .right img:hover {
            transform: scale(1.03);
        }

        .zjmp .content-four .content .right a:last-child {
            margin-top: 15px;
        }

        .zjmp .content-five {
            flex-direction: column;
            justify-content: space-around;
            margin-top: 40px;
            margin-bottom: 50px;
            padding-top: 30px;
            padding-bottom: 30px;
            background-color: #ffffff;
            border: solid 1px #dcdcdc;
        }

        .zjmp .content-five a img {
            width: 100%;
        }

        .zjmp .content-five ul {
            display: flex;
            justify-content: space-between;
            padding: 0 50px;
            margin-top: 30px;
        }

        .zjmp .content-five ul li {
            width: 170px;
            height: 170px;
            text-align: center;
        }

        .zjmp .content-five ul li a {
            width: 170px;
            height: 170px;
            padding-top: 50px;
            background-image: url(gmp1.png);
            background-size: 100% 100%;
            transition: all 0.8s;
        }

        .zjmp .content-five ul li a:hover {
            transform: scale(1.1);
        }

        .zjmp .content-five ul li:nth-child(2) a {
            background-image: url(gmp2.png);
            background-size: 100% 100%;
        }

        .zjmp .content-five ul li:nth-child(3) a {
            background-image: url(gmp3.png);
            background-size: 100% 100%;
        }

        .zjmp .content-five ul li:nth-child(4) a {
            background-image: url(gmp4.png);
            background-size: 100% 100%;
        }

        .zjmp .content-five ul li:nth-child(5) a {
            background-image: url(gmp5.png);
            background-size: 100% 100%;
        }

        .zjmp .content-five ul li a .dashed {
            display: inline-block;
            width: 5px;
            height: 5px;
            border-radius: 50%;
            background-color: #ffffff;
            margin-bottom: 3px;
        }

        .zjmp .content-five ul li a span,
        .zjmp .content-five ul li a p {
            font-size: 18px;
            color: #fff;
            line-height: 32px;
            font-weight: 600;
        }

        .content-mpnj {
            margin: 40px auto 0 auto;
            width: 1200px;
            height: auto;
            display: flex;
            flex-wrap:nowrap;
        }
        .mpnj-title {
            width: 15%;
            padding: 60px 0;
            height: 150px;
            background-color: #115DB2;
            color: #FFFFFF;
            font-size: 20px;
            text-align: center;
            margin-right: 20px;
        }
        .mpnj-title a {
            color: #FFFFFF;
            font-weight: bold;
        }
        .mpnj-title img {
            margin-bottom: 20px;
        }
        .mpnj-con {
            padding-top: 45px;
            display: block;
            width: 15%;
            height: 150px;
            color: #115DB2;
            background-color: #FFFFFF;
            line-height: 100px;
            transition: color 0.5s,background-color 0.5s;
            margin-right: 20px;
            font-size: 18px;
            line-height: 150px;
            text-align: center;
            border: 1px solid #D5D5D5;
        }
        .mpnj-con:hover {
            color: #FFFFFF;
            background-color: #115DB2;
        }
        @media screen and (max-width: 1200px) {
            .zjmp .container {
                width: 96%;
                flex-direction: column;
            }

            .zjmp .content-one .wrapper {
                width: 100%;
                flex-direction: column;
            }

            .zjmp .content-one-right ul {
                flex-direction: column;
                align-items: center;
            }

            .zjmp .content-one-right ul li {
                margin-bottom: 15px;
            }

            .zjmp .content-two {
                display: none;
            }

            .zjmp .content-three .content-three-left,
            .zjmp .content-three .content-three-right {
                width: 100%;
                margin-bottom: 30px;
            }

            .zjmp .content-three .content-three-right {
                margin-bottom: 0;
            }

            .zjmp .content-three-right video {
                width: 100%;
            }

            .zjmp .normal-ul li .caption {
                width: 70%
            }

            .zjmp .content-four .content {
                flex-direction: column;
            }

            .zjmp .content-four .content .left img {
                width: 100%;
                height: auto;
            }

            .zjmp .content-four .content .right {
                width: 100%;
                display: flex;
                align-items: center;
                justify-content: space-between;
                margin-top: 10px;
            }

            .zjmp .content-four .content .right img {
                width: 49%;
            }

            .zjmp .content-four .content .right a:last-child {
                margin: 0;
            }

            .zjmp .content-five ul {
                flex-wrap: wrap;
                justify-content: space-around;
                padding: 0 20px;
            }

            .zjmp .content-five ul li {
                margin-bottom: 20px;
            }

            .li-div {
                width: calc(100% - 140px) !important;
                overflow-x: scroll;
            }

            .mpnj-title {
                width: 120px;
                padding: 40px 0;
                height: 100px;
            }
            .content-mpnj {
                width: 100% !important;
            }
            .mpnj-con {
                padding-top: 25px;
                display: block;
                width: 100px !important;
                height: 100px;
            }
            .li-div a div {
                width: 90px !important;
            }
            @media screen and (max-width:420px) {
                .zjmp .normal-ul li .caption {
                    width: 60%
                }
            }

        }




        .newStyle .zjmp .content-one-right h2{
            font-size: 34px;
        }
        .newStyle .zjmp .content-one-right h3 {
            font-size: 28px;
            line-height: 45px;
        }
        .newStyle p.text-tag {
            font-size: 32px;
        }
        .newStyle .ig .content h3{
            font-size: 34px;
        }
        .newStyle .ig .content{
            height: 275px;
        }
        .newStyle .ig .content ul{
            padding-left: 5px;
        }
        .newStyle .ig .content ul li a {
            font-size: 26px;
            width: 305px;
            white-space: nowrap;
            text-overflow: ellipsis;
            overflow: hidden;
        }
        .newStyle .ig h3{
            font-size: 34px;
        }
        .newStyle .ig p a {
            font-size: 30px;
        }
        .newStyle .ig p {
            font-size: 30px;
            line-height: 40px;
            height: 165px;
            white-space: normal;
            width: 660px;
            text-overflow: ellipsis;
            overflow: hidden;
        }
        .newStyle .zjmp .normal-ul li .caption{
            width: 60%;
            font-size: 30px;
        }
        .newStyle .zjmp .normal-ul li a .time{
            font-size: 30px;
        }
        .newStyle .zjmp .normal-title-line h5{
            font-size: 34px;
        }
        .newStyle .zjmp .content-five ul li a span, .zjmp .content-five ul li a p{
            font-size: 30px;
        }